Bug 658459 - [abrt] seamonkey-2.0.10-1.fc12: Process /usr/lib/seamonkey-2.0.10/seamonkey-bin was killed by signal 6 (SIGABRT)
Summary: [abrt] seamonkey-2.0.10-1.fc12: Process /usr/lib/seamonkey-2.0.10/seamonkey-b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey
Version: 12
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d4ed03202c7df1e7a0b6d188886...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-30 12:51 UTC by Len
Modified: 2010-12-03 11:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 11:56:48 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (31.16 KB, text/plain)
2010-11-30 12:51 UTC, Len
no flags Details

Description Len 2010-11-30 12:51:24 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/seamonkey-2.0.10/seamonkey-bin
component: seamonkey
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/seamonkey-2.0.10/seamonkey-bin
kernel: 2.6.32.23-170.fc12.i686
package: seamonkey-2.0.10-1.fc12
rating: 4
reason: Process /usr/lib/seamonkey-2.0.10/seamonkey-bin was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1290710024
uid: 500

Comment 1 Len 2010-11-30 12:51:26 UTC
Created attachment 463712 [details]
File: backtrace

Comment 2 Bug Zapper 2010-12-03 11:56:48 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.